* {
    font-family: "Raleway", sans-serif;
    /* font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal; */
}



/* About section */
@media screen {

    .conteneur-img-about {
        width: 100%;
        height: fit-content;
        position: relative;
    }

    .conteneur-img-about .ane-eksperyans {
        content: "";
        position: absolute;
        bottom: -30px;
        right: 30px;
        background: #136ad5;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        text-align: center;
        padding: 1rem;
        color: #fff;
        border-radius: 16px;
    }

    .conteneur-img-about .ane-eksperyans span {
        font-size: 2.5rem;
        font-weight: 700;
        line-height: 1;
    }

    .conteneur-img-about .ane-eksperyans p {
        font-size: 1.3rem;
        margin-top: 5px;
        line-height: 1.2;
        margin-bottom: 0;
        font-weight: 500;
    }


    .about-points .point {
        display: flex;
        gap: 1rem;
        justify-content: center;
    }

    .about-points .point:nth-child(2) {
        margin: 1.5rem 0;
    }

    .about-points .point .icone {
        background: #136ad5;
        min-width: 50px;
        height: 50px;
        border-radius: 0px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 8px;
    }


    .about-points .point .icone i {
        color: #fff;
        font-size: 1.5rem;
    }

    .about-points .point h6 {
        font-size: 1.2rem;
        margin-bottom: 0;
        font-weight: 700;
    }

    .about-points .point p {
        text-wrap: balance;
        margin-bottom: 0;
    }

    .lien-vers-about {
        border: 2px solid #136ad5;
        font-size: 1rem;
        font-weight: 600;
        display: flex;
        align-items: center;
        width: fit-content;
        gap: .5rem;
        padding: .1rem 1rem;
        margin-top: 1rem;
        border-radius: 50px;
        transition: transform .3s ease-in-out;
        margin-top: 1rem;
    }

    .lien-vers-about:hover {
        background: #136ad5;
    }

    .lien-vers-about:hover i,
    .lien-vers-about:hover span {
        color: #fff;
    }

    
    .lien-vers-about i,
    .lien-vers-about span {
        color: #136ad5;
    }

    .lien-vers-about i {
        font-size: 1.5rem;
    }
}



/* Services section */
@media screen {

    /* From Uiverse.io by rmdhnkhsn */

    .carteService {
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        padding: 28px;
        width: 100%;
        border-radius: 30px;
        background: #fff;
        box-shadow: 0px 0px 14px 0px rgba(192, 192, 192, 0.2);
        transition: 1s all;
        overflow: hidden;
        height: 325px;
        /* cursor: pointer; */
    }

    .carteService .newlien {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        /* background: #000; */
        z-index: 1024;
    }

    .carteService::after {
        content: "";
        position: absolute;
        bottom: -30%;
        right: -30%;
        width: 120px;
        height: 120px;
        background: #136ad5;
        filter: blur(70px);
        border-radius: 50%;
        transition: width 1s, height 1s;
    }

    .carteService::before {
        content: "";
        position: absolute;
        bottom: -160%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 0;
        height: 0;
        background: #136ad5;
        filter: blur(70px);
        border-radius: 50%;
        transition: width 1s, height 1s;
    }

    .carteService:hover::before {
        bottom: -230%;
        width: 1000px;
        height: 1000px;
        filter: blur(1px);
    }

    .carteService .conteneur {
        position: relative;
    }

    .carteService .icon {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 56px;
        height: 56px;
        border-radius: 6px;
        background: #136ad5;
    }

    .carteService .icon i {
        font-size: 2rem;
        color: #fff;
    }

    .carteService:hover .icon {
        background: #fff;
        transition: 1s all;
    }

    .carteService:hover .icon i {
        color: #136ad5;
    }

    .carteService:hover .icon svg,
    .carteService:hover .lien svg {
        filter: brightness(0) invert(1);
        transition: 1s all;
    }

    .carteService .titre {
        color: #171d29;
        font-size: 26px;
        font-style: normal;
        font-weight: 500;
        white-space: nowrap;
        transition: 1s all;
        margin: 1rem 0;
        text-wrap: balance;
    }

    .carteService:hover .titre {
        color: #fff;
        transition: 1s all;
    }


    .carteService .description {
        font-size: 1.05rem;
        font-style: normal;
        font-weight: 500;
        line-height: 22px;
        transition: 1s all;
        color: #072713;
    }

    .carteService:hover .description {
        color: #fff;
        transition: 1s all;
    }


    .carteService .lien {
        display: flex;
        justify-content: start;
        align-items: center;
        gap: .5rem;
        color: #7e8882;
        font-size: 1.05rem;
        font-style: normal;
        font-weight: 400;
        font-style: italic;
        line-height: 22px;
        text-decoration: none;
        transition: 1s all;
        margin-top: 1rem;
        padding: .3rem 1rem;
        border-radius: 8px;
    }

    .carteService .lien i {
        font-size: 1.5rem;
    }

    .carteService:hover .lien {
        background: #fff;
        width: fit-content;
        display: flex;
        justify-content: center;
        align-items: center;
        color: #136ad5;
        transition: .1s all ;
    }

    .carteService .lien:hover {
        border-radius: 40px;
    }



}



/* Icone RS section about */
@media screen {

    .liste-rs-about {
        display: flex;
        justify-content: space-between;
        gap: 1rem;
    }

    .liste-rs-about .icone {
        width: 40px;
        height: 40px;
        border: 3px solid #136ad5;
        display: flex;
        justify-content: center;
        align-items: center;
        transition: all .3s ease-in-out;
    }

    .liste-rs-about .icone i {
        color: #136ad5;
    } 

    .liste-rs-about .icone:hover {
        background: #136ad5;
        color: #fff;
    }

    .liste-rs-about .icone:hover i {
        color: #fff;
    }


    
}



.blog-posts .row sup {
    padding-right: .4rem;
}


/* Livres sous collections */
@media screen {

    .revenirAuxCollections {
        border-radius: 50px;
        border: none;
        display: block;
        position: relative;
        padding: 0.7em 2.5em;
        font-size: 18px;
        background: transparent;
        cursor: pointer;
        user-select: none;
        overflow: hidden;
        color: royalblue;
        z-index: 1;
        font-family: inherit;
        font-weight: 500;
    }

    .revenirAuxCollections span {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background: transparent;
        z-index: -1;
        border: 3px solid royalblue;
        border-radius: 50px;
    }

    .revenirAuxCollections span::before {
        content: "";
        display: block;
        position: absolute;
        width: 8%;
        height: 500%;
        background: var(--lightgray);
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%) rotate(-60deg);
        transition: all 0.3s;
    }

    .revenirAuxCollections:hover span::before {
        transform: translate(-50%, -50%) rotate(-90deg);
        width: 100%;
        background: royalblue;
    }

    .revenirAuxCollections:hover {
        color: white;
    }

    .revenirAuxCollections:active span::before {
        background: #2751cd;
    }
}


/* CSS pour les livres */
@media screen {

    #listeLivres .course-card .classe-et-edition span {
        width: 100%;
        display: flex;
        text-align: center;
        text-align: center;
        justify-content: center;
        align-items: center;
        padding: .2rem;
        border-radius: 50px;
    }

    #listeLivres .course-card .classe-front {
        background: color-mix(in srgb, var(--heading-color), transparent 85%);
        color: var(--heading-color);
        margin-bottom: .5rem;
    }

    #listeLivres .course-card .edition {
        background: color-mix(in srgb, var(--accent-color), transparent 85%);
        color: var(--accent-color);
    }
   
}